TheIDE: Stack forward/backward should be disabled when application is running + missing tooltip
Status: Approved Start date: 08/18/2019

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2019.2 - NTH Spent time: 0.00 hour

Description

-

History

#1 - 08/21/2019 10:32 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 08/22/2019 10:56 AM - Zbigniew Rebacz

- Status changed from Ready for QA to In Progress

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

I think when we are on the top of the stack forward should be disable, the same thing should happens when we are on the bottom the previous should be

disable.

#3 - 08/23/2019 09:57 AM - Miroslav Fidler

It is not so easy with GDB...

#4 - 08/29/2019 10:47 AM - Miroslav Fidler

- Status changed from In Progress to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Enable/disable and tips complete now...

#5 - 08/29/2019 07:25 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
